@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;700&family=Open+Sans&display=swap");

h1,
h2 {
  font-family: "Lato", sans-serif;
}

.navbarTop {
  background-color: #333;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
}

.navbarTop a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 4px 6px;
  text-decoration: none;
  font-size: 14px;
  font-family: "Lato", sans-serif;
}

.navbarTop a:hover {
  background-color: #ddd;
  color: black;
}

.navbarTop a.active {
  background-color: #04aa6d;
  color: white;
}

.navbarFooter {
  background-color: #333;
  overflow: hidden;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.navbarFooter a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 14px;
  font-family: "Lato", sans-serif;
}

.navbarFooter a:hover {
  background-color: #ddd;
  color: black;
}

.navbarFooter a.active {
  background-color: #04aa6d;
  color: white;
}
